 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG_6154.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
  min-height: 971px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 735px;
  margin: 581px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 801px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 134px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 114px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 148px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 57px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 8px 28px 8px 27px;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/DSC_0189.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
  background-image: url("images/DSC_0170.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 57px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/DSC_0164.jpeg');
  background-position: 50% 50%, 50% 44.16%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-text-1 {
  margin: 101px auto 0;
}

.u-section-4 .u-text-2 {
  width: 826px;
  margin: 58px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 711px;
}

.u-section-5 .u-gallery-1 {
  height: 694px;
  margin-top: 0;
  margin-bottom: 17px;
  grid-gap: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 314px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 314px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 58px;
    height: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-carousel-thumbnail-1 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 42px;
    height: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 29px;
    height: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 13px;
  }

  .u-section-5 .u-carousel-thumbnails-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 591px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 69px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 74px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 321px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-6 .u-list-item-1 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-icon-1 {
  margin-right: 3px;
}

.u-section-6 .u-icon-2 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-3 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-4 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-5 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-6 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-icon-6 {
  margin-right: 3px;
}

.u-section-6 .u-icon-7 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-8 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-9 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-6 .u-icon-10 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-6 .u-text-7 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }
}